﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Password Recovery</title>
</head>
<body>
    <table cellspacing="0" cellpadding="10px" style="color: #333; font: 14px Arial; border: solid 1px #d2d2d2;
        width: 100%; line-height: 1.5em;">
        <tbody>
            <tr>
                <td width="60%" style="padding: 20px 20px; color: #fff; font-size: 24px; background-color: #007891">
                </td>
                <td width="40%" style="padding: 20px 20px; color: #fff; font-size: 14px; font-style: italic;
                    text-transform: uppercase; background-color: #007891">
                    &nbsp;
                </td>
            </tr>
            <tr>
                <td colspan="2" style="padding: 2px 20px;">
                    <div style="font-size: 20px; color: #06808f; padding-bottom: 10px">
                        Dear <%UserName%>,</div>
                    <div style="color: #333; font-size: 13px;">
                       Forgot your password? 
                    </div>
                </td>
            </tr>
            <tr>
                <td colspan="2" style="padding: 10px 20px;">
                    <div style="color: #333; font-size: 13px;">
                        <span style="font-size:10.0pt;font-family:&quot;Arial&quot;,&quot;sans-serif&quot;;
                           mso-fareast-font-family:Calibri;color:#333333;mso-ansi-language:EN-US;
                           mso-fareast-language:EN-US;mso-bidi-language:AR-SA">We've received a request to reset the password for this email address
                    </div>
                </td>
            </tr>
            <tr>
                <td colspan="2" style="padding: 0px 20px;">
                    <div style="width: 600px">
                        <table cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr>
                                    <td style="padding: 0px 5px;">
                                        &nbsp;
                                    </td>
                                    <td style="width: 600px; color: #333; font: 13px Arial; vertical-align: top">
                                        <div style="padding: 10px 0px">
                                            <strong>Your password has been reset, the following are the credentials to log in into DocCMS system:</strong>
                                            <br />
                                            <br />
                                        </div>
                                        <table width="100%" border="0" cellspacing="0" cellpadding="0">
                                            <tr>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-left: 1px solid #CCC;">
                                                    <strong>Your Email Id:</strong>
                                                </td>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-right: 1px solid #CCC;
                                                    border-left: 1px solid #CCC;">
                                                    <%EmailId%>
                                                    <br />
                                                </td>
                                            </tr>
                                            <tr>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-left: 1px solid #CCC;">
                                                    <strong>Your Password:</strong>
                                                </td>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-right: 1px solid #CCC;
                                                    border-left: 1px solid #CCC;">
                                                    <%Password%>
                                                    <br />
                                                </td>
                                            </tr>
                                         </table>
                                         <div style="padding: 10px 0px">
                                            <strong> <br />If you did not request a password reset,please ignore this email or reply to us. 
                                             <br />
                                             </strong>
                                            <br />
                                        </div>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </td>
            </tr>
            <tr>
                <td colspan="2">
                    <table cellpadding="0" cellspacing="0" width="100%">
                        <tbody>
                            <tr>
                                <td valign="top">
                                    <div style="padding: 0px 0px; font: 13px Arial;">
                                        <p style="margin: 0px;">
                                            If you have any questions, please contact our support team at <!--our office by phone at (415) 554-6778 
                                            or by email at--><span style="font-size:10.0pt;font-family:&quot;Arial&quot;,&quot;sans-serif&quot;;
                                             mso-fareast-font-family:Calibri;mso-ansi-language:EN-US;mso-fareast-language:
                                             EN-US;mso-bidi-language:AR-SA">&nbsp;<a href="mailto:dfisupport@docfocus.ca">dfisupport@docfocus.ca</a>.</span></p>
                                        <p>
                                            Thank you.</p>
                                        <p style="margin: 0px; padding: 0px;">
                                            Sincerely</p>
                                        <p>
                                            <strong><%DomainName%>  Support Team</strong><br />
                                            </p>
                                    </div>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
        </tbody>
    </table>
</body>
</html>